<?php

namespace App\Http\Controllers\Manage\Manage\Transformers;

class ManageTransformer1
{
    public function transform($manageItem)
    {
        return [
            'id' => $manageItem->id,
            'nickname' => $manageItem->nickname,
        ];
    }
}